# Uses of Interface
java.awt.CompositeContext

Packages that use CompositeContext
Package
Description
java.awt
Contains all of the classes for creating user interfaces and for painting graphics and images.

## Uses of CompositeContext in java.awt

Methods in java.awt that return CompositeContext
Modifier and Type
Method
Description
`CompositeContext`
AlphaComposite.`createContext​(ColorModel srcColorModel, ColorModel dstColorModel, RenderingHints hints)`
Creates a context for the compositing operation.
`CompositeContext`
Composite.`createContext​(ColorModel srcColorModel, ColorModel dstColorModel, RenderingHints hints)`
Creates a context containing state that is used to perform the compositing operation.